[Ll]ibrary/
[Tt]emp/
[Oo]bj/
[Bb]uild/
[Bb]uilds/
[Ll]ogs/
[Mm]emoryCaptures/
[Rr]ecordings/
UserSettings/

*.apk
*.aab
*.unitypackage
*.app
*.exe
*.tmp
*.bak
*.old

sysinfo.txt
*.pidb
*.pdb
*.mdb
*.pidb.meta
*.pdb.meta
*.mdb.meta

Assets/AddressableAssetsData/*/*.bin*
Assets/StreamingAssets/aa/Data*
Assets/StreamingAssets/aa/*.bin*
Assets/StreamingAssets/aa/linker.json

.vs/
*.csproj
*.sln
*.suo
*.user
*.userprefs
*.booproj
*.unityproj
*.opendb
*.VC.db

.consulo/
.idea/
Assets/Plugins/Editor/JetBrains*

.vscode/

.DS_Store
Thumbs.db

.collabignore
.collab/

Packages/packages-lock.json